@media (max-width:900px){
  .elawgwwf4falywq .wzuexs776hu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j4gei605c1{justify-content:flex-start}
  .v5efiz62dn0o,.ds2dldcjc,.y5lv7vmcs7a06h,.wge2h14o08,.kibtrd45el{grid-template-columns:1fr!important}
  .d64so7f{display:block!important;transform:none!important}
  .wm3yr1c .y5lv7vmcs7a06h{grid-template-columns:1fr}
  .llr26eji4momw h2{font-size:34px}
}
@media (max-width:560px){
  .wzuexs776hu{width:min(100% - 24px,1180px)}
  .v5efiz62dn0o{padding:18px}
  .wl5an76gu90wo{padding:6px 7px;font-size:13px}
  .uh7kjgo5j5,.d64so7f,.pcezzfn,.xfwowpja0,.aqcu5l1wmrx,.tiax3q24whfu00c{padding:16px}
}
